ce:ldap_tls:
  extends:
    - .rules:ce-never-when-triggered-by-feature-flag-definition-change
    - .test
    - .high-capacity
    - .ce-variables
    - .rspec-report-opts
  variables:
    QA_SCENARIO: "Test::Integration::LDAPTLS"

ce:ldap_tls-quarantine:
  extends:
    - .rules:ce-never-when-triggered-by-feature-flag-definition-change
    - .test
    - .high-capacity
    - .ce-variables
    - .quarantine
    - .rspec-report-opts
  variables:
    QA_SCENARIO: "Test::Integration::LDAPTLS"

ee:ldap_tls:
  extends:
    - .rules:ee-never-when-triggered-by-feature-flag-definition-change
    - .test
    - .high-capacity
    - .ee-variables
    - .rspec-report-opts
  variables:
    QA_SCENARIO: "Test::Integration::LDAPTLS"

ee:ldap_tls-quarantine:
  extends:
    - .rules:ee-never-when-triggered-by-feature-flag-definition-change
    - .test
    - .high-capacity
    - .ee-variables
    - .quarantine
    - .rspec-report-opts
  variables:
    QA_SCENARIO: "Test::Integration::LDAPTLS"
